cs_fuel_incl Module Reference

| programmer's documentation

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
cs_fuel_incl Module Reference
Collaboration diagram for cs_fuel_incl:

## Data Fields
double precision | epsifl
double precision, save | cfol
double precision, save | hfol
double precision, save | ofol
double precision, save | sfol
double precision, save | xinfol
double precision, save | pcifol
double precision, save | rho0fl
double precision, save | rhokf
double precision, save | h02fol
double precision, save | cp2fol
double precision, save | hrfvap
double precision, save | dfol
double precision, save | ckf
double precision, save | hkf
double precision, save | okf
double precision, save | skf
double precision, save | xinkf
double precision, save | pcikf
double precision, save | fkc
double precision, save | hsfov
double precision, save | cofov
double precision, save | chfov
double precision, save | nhcfov
integer, save | iofhet
double precision, save | yfol
double precision, save | afol
double precision, save | efol
double precision, save | ahetfl
double precision, save | ehetfl
double precision, save | tevap1
double precision, save | tevap2
integer, save | ifol
integer, save | ikf
integer, save | nclafu
double precision, dimension(nclcpm), save | dinifl
double precision, dimension(nclcpm), save | dinikf
double precision, dimension(nclcpm), save | diniin
integer, save | ifov
integer, save | ifo0
double precision, save | fvapmx
double precision, save | fov
double precision, save | a
double precision, save | b
integer, dimension(nozppm), save | ientfl
double precision, dimension(nozppm), save | qimpfl
double precision, dimension(nozppm), save | timpfl
double precision, dimension(nozppm, nclcpm), save | distfu
double precision, save | hlfm
double precision, save | afovf1
double precision, save | acof1
double precision, save | ah2sf1
double precision, save | ah2sf3

## Field Documentation

double precision, save a

double precision, save acof1

double precision, save afol

double precision, save afovf1

double precision, save ah2sf1

double precision, save ah2sf3

double precision, save ahetfl

double precision, save b

double precision, save cfol

double precision, save chfov

double precision, save ckf

double precision, save cofov

double precision, save cp2fol

double precision, save dfol

double precision, dimension(nclcpm), save dinifl

double precision, dimension(nclcpm), save diniin

double precision, dimension(nclcpm), save dinikf

double precision, dimension(nozppm,nclcpm), save distfu

double precision, save efol

double precision, save ehetfl

double precision epsifl

double precision, save fkc

double precision, save fov

double precision, save fvapmx

double precision, save h02fol

double precision, save hfol

double precision, save hkf

double precision, save hlfm

double precision, save hrfvap

double precision, save hsfov

integer, dimension(nozppm), save ientfl

integer, save ifo0

integer, save ifol

integer, save ifov

integer, save ikf

integer, save iofhet

integer, save nclafu

double precision, save nhcfov

double precision, save ofol

double precision, save okf

double precision, save pcifol

double precision, save pcikf

double precision, dimension(nozppm), save qimpfl

double precision, save rho0fl

double precision, save rhokf

double precision, save sfol

double precision, save skf

double precision, save tevap1

double precision, save tevap2

double precision, dimension(nozppm), save timpfl

double precision, save xinfol

double precision, save xinkf

double precision, save yfol

The documentation for this module was generated from the following file:

- src/comb/cs_fuel_incl.f90